ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
 
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;

}
ul#cssmw ul li {
  background-image: none;
  float: none;

}
ul#cssmw li {
	background-image: none;
	float: left;
	padding: 0 0 0 0;
	position: relative;
	white-space: nowrap;
	z-index: 2000;
}
ul#cssmw li ul {
  display: none;
  top: 0;

}
ul#cssmw li:hover > ul {
	display: block;
	position: absolute;

}

ul#cssmw li.hover > ul {
  display: block;
  position: absolute;

}

ul#cssmw li.current > ul {
  position: absolute;

}
ul#cssmw > li {
  background-image: none;
  
}
ul#cssmw > li > a { background-image: none; border-bottom: none; border-right: none; color: #CCC; display: block; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; margin: 0 0 0 0; padding: 5px 5px 5px 20px; text-decoration: none; text-transform: uppercase; width: auto; text-align: right; }
ul#cssmw > li > a:active {
	background-color: #000;
	color: #173232;
	font-weight: bold;
	text-decoration: none;

}
ul#cssmw > li:hover > a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	
}

ul#cssmw > li.current > a.current {
	background-color: #000;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;

}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;

  
}
ul#cssmw ul.level-1 > li {
  background-image: none;
  width: 150px;
}
ul#cssmw ul.level-1 > li > a {
	background-color: #000;
	background-image: none;
	border-bottom: solid 1px #fff;
	border-right: solid 1px #fff;
	border-left: solid 1px #fff;
	color: #FFF;
	display: block;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	text-transform: uppercase;
	width: 150px;
}
ul#cssmw ul.level-1 > li > a:active {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  width: 150px;
  
}
ul#cssmw ul.level-1 > li:hover > a {
	background-color: #CCC;
	color: #173232;
	font-weight: bold;
	text-decoration: none;
	width: 150px;
}

ul#cssmw ul.level-1 > li.current > a.current {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  width: 150px;
}
#btmpgspacer {
	height: 200px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0px;
}

.tt {
	height: auto;
	width: 275px;
	position: relative;
	background-color: #009;
}
.speccontent table tr td .purp { color: #DC0066; }
